@media (max-width:900px){
  .bkcco7cy027alc .n1ydehkfu0{align-items:flex-start;flex-direction:column;padding:14px 0}
  .emywzwm{justify-content:flex-start}
  .tfzwzvhi8,.y8bod7uxy5u,.kcsuazoicskb,.hk97z98tvo,.czscoiyyr1g{grid-template-columns:1fr!important}
  .utbdle7fq3dm{display:block!important;transform:none!important}
  .pibthljpp3p .kcsuazoicskb{grid-template-columns:1fr}
  .v0sn3ur7cetvuhp h2{font-size:34px}
}
@media (max-width:560px){
  .n1ydehkfu0{width:min(100% - 24px,1180px)}
  .tfzwzvhi8{padding:18px}
  .fwzee8163hpgt{padding:6px 7px;font-size:13px}
  .m5nh3dh5iqr2g,.utbdle7fq3dm,.bzidco7,.pstxbfl7sq5f,.i3aeg75w,.rjerlo30b5{padding:16px}
}
